@charset "utf-8";

#content #contentright article #salaryarea {/*1*/
	padding: 35px 0px 0px;
}
#both #content #contentright article #salaryarea section #h3_01 {/*1*/
	font-weight: normal;
	background: url(none);
	text-indent: 0;
	text-align: center;
}
#both #content #contentright article #salaryarea section .salaryarea_01 {/*1*/
	line-height: 24px;
	padding: 20px 0px 25px;
	overflow: hidden;
}
#both #content #contentright article #salaryarea section .salaryarea_01 .left {/*1*/
	float: left;
}
#both #content #contentright article #salaryarea section .salaryarea_01 .right {/*1*/
	overflow: hidden;
	float: right;
	margin: 18px 17px 0px 0px;
}
#both #content #contentright article #salaryarea section .salaryarea_01 .right table tr .salaryarea_title {/*1*/
	text-align: left;
}
#both #content #contentright article #salaryarea section .salaryarea_01 .right table tr .description {/*1*/
	height: 156px;
	vertical-align: top;
}
#both #content #contentright article #salaryarea section .salaryarea_commission {/*1*/
	line-height: 24px;
	padding: 15px 0px 35px 3px;
	overflow: hidden;
}
#both #content #contentright article #salaryarea section .salaryarea_example {/*1*/
	padding: 28px 0px 0px 17px;
}
